Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163579 - gdm messed up "wrong password" dialog in german
Summary: gdm messed up "wrong password" dialog in german
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-19 06:01 UTC by Quereller
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 21:58:02 UTC


Attachments (Terms of Use)

Description Quereller 2005-07-19 06:01:08 UTC
Description of problem:
If you enter a wrong password on a system with german locale,
the dialog which will be displayed is disordered.

Version-Release number of selected component (if applicable):
gdm-2.6.0.8-16

How reproducible:
alway

Steps to Reproduce:
1. set locale to de_CH
2. set display to 1024x768
3. enter wrong password/username

Comment 1 Felix Schwarz 2006-12-21 12:41:57 UTC
fixed in FC6.

Comment 2 Christian Iseli 2007-01-20 00:11:32 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.